body {font-family: "Gilroy-Light";}
h1 {text-align: center;}
h2 {text-align: center;}
h3 {text-align: center;}
img {display: block; max-width: 100%; height: auto; border-radius: 10px;}
.h1, h1 {
    font-size: 1.4rem;
    text-align: center;
    text-transform: uppercase;
}
.h2, h2 {
    font-size: 1.3rem;
    text-align: center;
    text-transform: uppercase;
}
.h3, h3 {
    font-size: 1.2rem;
    text-align: center;
    text-transform: uppercase;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 300;
    line-height: 1.2;
}
#sp-main-body {padding: 10px 0;}
.callback-bt {
    background: #fa1a05;
    border-radius: 50%;
    box-shadow: 0 8px 10px rgba(56,163,253,.3);
    cursor: pointer;
    border: 2px solid transparent;
    display: block;
    height: 75px;
    width: 75px;
    text-align: center;
    position: fixed;
    left: 5%;
    bottom: 5%;
    z-index: 999;
    transition: .3s ease-in-out;
    -webkit-animation: hoverWave linear 1s infinite;
    animation: hoverWave linear 1s infinite;
}
.callback-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}
.callback-bt .text-call span {
    color: #38a3fd;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    opacity: 0;
    font-size: 11px;
    line-height: 12px;
    font-weight: 600;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}
.callback-bt .text-call:after {
    content: "";
    display: block;
    background: url(https://lpg-massage.com.ua/images/wa.svg) no-repeat;
    background-size: 38px;
    margin-left: 20%;
    margin-top: 20%;
    color: #fff;
    font-size: 38px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    animation: 0.5s ease 0s normal none 1 running shake;
    animation-iteration-count: infinite;
}
@keyframes shake {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(5deg); }
  50% { transform: rotate(0eg); }
  75% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

@-webkit-keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 0 rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.0)
}
40% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 15px rgba(56,163,253,0.2),0 0 0 0 rgba(56,163,253,0.0)
}
80% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 26.7px rgba(56,163,253,0.0)
}
100% {
        box-shadow:0 8px 10px rgba(56,163,253,0.3),0 0 0 30px rgba(56,163,253,0),0 0 0 40px rgba(56,163,253,0.0)
}
}@keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 0 rgba(246 4 36 / 20%),0 0 0 0 rgba(242 7 54 / 20%)
}
40% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 15px rgba(246 4 36 / 20%),0 0 0 0 rgba(242 7 54 / 20%)
}
80% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 30px rgba(246 4 36 / 20%),0 0 0 26.7px rgba(242 7 54 / 20%)
}
100% {
        box-shadow:0 8px 10px rgba(248 6 38 / 30%),0 0 0 30px rgba(246 4 36 / 20%),0 0 0 40px rgba(242 7 54 / 20%)
}
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 15px;
    padding: 4px 0px;
    line-height: 30px;
    font-weight: 400;
    border-bottom: 2px solid #000000;
}